Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s hmotností nad 10 kg

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-P-E-DB průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-P-E-DB průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-P-E-DB je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

16 517 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 250-30/0,37-3-L-E průmyslový středotlaký radiální ventilátor

Alteko RFE 250-30/0,37-3-L-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 16 kg

Alteko RFE 250-30/0,37-3-L-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

16 710 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 250-30/0,37-3-P-E průmyslový středotlaký radiální ventilátor

Alteko RFE 250-30/0,37-3-P-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 16 kg

Alteko RFE 250-30/0,37-3-P-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

16 710 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

16 928 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

16 928 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

16 928 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

16 928 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor TORIN Metal Box 4250 průmyslový spolehlivý radiální ventilátor se zabudováním do železné konstrukce

TORIN Metal Box 4250 průmyslový spolehlivý radiální ventilátor se zabudováním do…

  • Hmotnost 25 kg

Průmyslový zaboxovaný spolehlivý radiální ventilátor s průtokem 3250 m3/h. Ventilátor je zabudovaný do železné konstrukce a…

16 990 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor TORIN 6000 průmyslový spolehlivý radiální ventilátor z ocelového materiálu

TORIN 6000 průmyslový spolehlivý radiální ventilátor z ocelového materiálu

  • Hmotnost 27,5 kg

Průmyslový spolehlivý radiální ventilátor s průtokem 6000 m3/h. Určený pro průmyslové užití - do středně velkých až velkých…

17 490 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

17 545 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

17 545 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

17 545 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

17 545 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRM 10 E 4P jednofázový střešní ventilátor s horizontálním výfukem

Vortice Torrette TRM 10 E 4P jednofázový střešní ventilátor s horizontálním výfukem

  • Hmotnost 14,5 kg

Jednofázový střešní ventilátor italského výrobce Vortice Torrette TRM 10 E 4P s horizontálním výfukem vhodný pro montáž na…

17 763 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 280-30/0,75-3-L-Z průmyslový středotlaký radiální ventilátor

Alteko RFE 280-30/0,75-3-L-Z průmyslový středotlaký radiální ventilátor

  • Hmotnost 24 kg

Alteko RFE 280-30/0,75-3-L-Z je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

18 029 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 280-30/0,75-3-P-Z průmyslový středotlaký radiální ventilátor

Alteko RFE 280-30/0,75-3-P-Z průmyslový středotlaký radiální ventilátor

  • Hmotnost 24 kg

Alteko RFE 280-30/0,75-3-P-Z je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

18 029 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 10 E 4P třífázový střešní ventilátor s horizontálním výfukem

Vortice Torrette TRT 10 E 4P třífázový střešní ventilátor s horizontálním výfukem

  • Hmotnost 14,5 kg

Třífázový střešní ventilátor italského výrobce Vortice Torrette TRT 10 E 4P s horizontálním výfukem vhodný pro montáž na…

18 185 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

18 223 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

18 223 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

18 223 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

18 223 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 250-30/0,37-3-L-E-H průmyslový středotlaký radiální ventilátor

Alteko RFE 250-30/0,37-3-L-E-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 16 kg

Alteko RFE 250-30/0,37-3-L-E-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

18 247 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 250-30/0,37-3-P-E-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 250-30/0,37-3-P-E-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 16 kg

Alteko RFE 250-30/0,37-3-P-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

18 247 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 250-30/0,37-3-L-E-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 250-30/0,37-3-L-E-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 16 kg

Alteko RFE 250-30/0,37-3-L-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

18 247 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 250-30/0,37-3-P-E-H průmyslový středotlaký radiální ventilátor

Alteko RFE 250-30/0,37-3-P-E-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 16 kg

Alteko RFE 250-30/0,37-3-P-E-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

18 247 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

18 392 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

18 392 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCBT/4-450 H průmyslový nástěnný axiální ventilátor 400V

Soler & Palau HCBT/4-450 H průmyslový nástěnný axiální ventilátor 400V

  • Hmotnost 13 kg
  • Elektrický

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…

od 18 430 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Vortice Torrette TRT 15 E 4P třífázový střešní ventilátor s horizontálním výfukem

Vortice Torrette TRT 15 E 4P třífázový střešní ventilátor s horizontálním výfukem

  • Hmotnost 15 kg

Třífázový střešní ventilátor italského výrobce Vortice Torrette TRT 15 E 4P s horizontálním výfukem vhodný pro montáž na…

18 514 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CBM-9/9 200W 6P RE VR radiální ventilátor

Soler & Palau CBM-9/9 200W 6P RE VR radiální ventilátor

  • Hmotnost 14 kg
  • Elektrický

Ventilátory jsou vhodné zejména pro konstrukci klimatizačních a větracích jednotek, dveřních a vratových clon, případně…

18 540 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRM 15 E 4P jednofázový střešní ventilátor s horizontálním výfukem

Vortice Torrette TRM 15 E 4P jednofázový střešní ventilátor s horizontálním výfukem

  • Hmotnost 15 kg

Jednofázový střešní ventilátor italského výrobce Vortice Torrette TRM 15 E 4P s horizontálním výfukem vhodný pro montáž na…

18 750 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/4-315 H průmyslový třífázový potrubní axiální ventilátor

Soler & Palau TCBT/4-315 H průmyslový třífázový potrubní axiální ventilátor

  • Hmotnost 11 kg
  • Elektrický

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…

18 775 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau EDAV/6-450 Ekonovent průmyslový nástěnný axiální ventilátor s EC motorem

Soler & Palau EDAV/6-450 Ekonovent průmyslový nástěnný axiální ventilátor s EC…

  • Hmotnost 10,6 kg
  • Elektrický

Skříň je vyrobena z ocelového pozinkovaného plechu opatřeného černým lakem. Krycí mřížka je práškově lakovaná, šrouby jsou…

19 215 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Xvent ATACAMA D 4 destratifikační jednotka

Xvent ATACAMA D 4 destratifikační jednotka

  • Hmotnost 21,7 kg
  • Elektrický
  • Hlučnost 52,6 dB

Destratifikační jednotka českého výrobce Xvent ATACAMA D 4 zajistí rovnoměrné rozložení teploty vzduchu v celé výšce objektu…

19 398 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 280-30/0,75-3-L-Z-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 280-30/0,75-3-L-Z-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 24 kg

Alteko RFE 280-30/0,75-3-L-Z-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

19 699 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 280-30/0,75-3-P-Z-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 280-30/0,75-3-P-Z-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 24 kg

Alteko RFE 280-30/0,75-3-P-Z-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

19 699 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 280-30/0,75-3-P-Z-H průmyslový středotlaký radiální ventilátor

Alteko RFE 280-30/0,75-3-P-Z-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 24 kg

Alteko RFE 280-30/0,75-3-P-Z-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

19 699 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 280-30/0,75-3-L-Z-H průmyslový středotlaký radiální ventilátor

Alteko RFE 280-30/0,75-3-L-Z-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 24 kg

Alteko RFE 280-30/0,75-3-L-Z-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

19 699 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor TORIN MDF Box 5000 průmyslový spolehlivý radiální ventilátor se zabudováním do dřevovláknité konstrukce

TORIN MDF Box 5000 průmyslový spolehlivý radiální ventilátor se zabudováním do…

  • Hmotnost 55 kg

Průmyslový zaboxovaný spolehlivý radiální ventilátor s průtokem 5000 m3/h. Ventilátor je zabudovaný do dřevovláknité…

19 900 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor TORIN 7000 průmyslový spolehlivý radiální ventilátor z ocelového materiálu

TORIN 7000 průmyslový spolehlivý radiální ventilátor z ocelového materiálu

  • Hmotnost 33,5 kg

Průmyslový spolehlivý radiální ventilátor s průtokem 7000 m3/h. Určený pro průmyslové užití - do středně velkých až velkých…

19 900 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 280-30/0,75-3-P-E průmyslový středotlaký radiální ventilátor

Alteko RFE 280-30/0,75-3-P-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 24 kg

Alteko RFE 280-30/0,75-3-P-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

19 917 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 280-30/0,75-3-L-E průmyslový středotlaký radiální ventilátor

Alteko RFE 280-30/0,75-3-L-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 24 kg

Alteko RFE 280-30/0,75-3-L-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

19 917 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

20 074 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

20 074 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

20 074 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

20 074 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CBM-10/8 515W 6P RE VR radiální ventilátor

Soler & Palau CBM-10/8 515W 6P RE VR radiální ventilátor

  • Hmotnost 19,5 kg
  • Elektrický

Ventilátory jsou vhodné zejména pro konstrukci klimatizačních a větracích jednotek, dveřních a vratových clon, případně…

20 207 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

20 280 Kč

Ventishop.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie